Number: AV22-255
Date: 9 May 2022

Between 2 and 8 May 2022 IBM published Security Bulletins to address vulnerabilities in multiple products. Included were critical updates for the following:

  • IBM API Connect – versions V10.0.0.0 to V10.0.1.1
  • IBM Cloud Pak System – multiple versions
  • IBM Cloud Transformation Advisor – versions 2.0.1 to 3.0.0
  • IBM Watson Assistant for IBM Cloud Pack for Data – multiple versions
  • IBM Watson Speech Services Cartridge for IBM Cloud Pak for Data – versions 4.0.0 to 4.0.6

The Cyber Centre encourages users and administrators to review the provided web links and apply the necessary updates.

IBM Product Security Incident Response

Spring remote code execution vulnerabilities (AL22-004)
 

 



Source link